@charset "utf-8";

/* 共通レイアウト =============================================================================================================== */
html,body                                            {min-width:1050px; color:#ffffff; background-color:#000000;}

#contents                                            {margin:0; padding:0;}

#contents #header                                    {width:950px; height:140px; margin:0 auto; padding:0;}
#contents #header #btn_l                             {width:160px; height:140px; margin:0 auto; padding:0; float:left;}
#contents #header #btn_l p                           {width:120px; height:90px; margin:0; padding:25px 30px 25px 10px;}
#contents #header #btn_l p.radio                     {height:60px; margin:0; padding:30px 0;}
#contents #header h1                                 {width:630px; height:140px; margin:0 auto; padding:0; float:left;}
#contents #header #btn_r                             {width:160px; height:140px; text-align:right; margin:0 auto; padding:0; float:left;}
#contents #header #btn_r p.gree                      {margin:0; padding:45px 0 0 0;}

#contents #navi                                      {width:950px; margin:0 auto; padding:0;}
#contents #navi ul#navi1                             {width:950px; height:26px; margin:0 auto; padding:5px 0 7px 0;}
#contents #navi ul#navi2                             {width:812px; height:26px; margin:0 auto; padding:0;}
#contents #navi ul li                                {margin:0 16px 0 0; padding:0; float:left;}
#contents #navi ul li.end                            {margin:0; padding:0; float:left;}

#contents #next_stage                                {width:950px; text-align:center; margin:0 auto; padding:10px 0 0 0;}

#index_bg                                            {height:670px; background:url(../images/top/bg.jpg); margin:0; padding:15px 0 0 0; overflow:hidden;}

#index                                               {width:1050px; height:670px; background:url(../images/top/bg_main.jpg) no-repeat top center; margin:0 auto; padding:0; overflow:hidden; position:relative;}

#index #dummy                                        {width:506px; height:660px; top:0; left:30px; position:absolute; z-index:30;}
#index #image                                        {width:506px; height:660px; top:0; left:30px; position:absolute; z-index:20;}
#index #spbtn                                        {top:35px; left:50px; position:absolute; z-index:20;}

#index #btn                                          {top:35px; left:50px; position:absolute; z-index:20;}
#index #btn a                                        {width:448px; height:79px; background:url(../images/top/bddvd1_5_txt.png) no-repeat; display:block; text-indent:-8000px; overflow:hidden; outline:none; margin:0 auto; padding:0; position:absolute; z-index:20;}
#index #btn a:hover                                  {background-position:0 -79px;}

#index #info                                         {width:461px; color:#333333; top:0; left:555px; position:absolute; z-index:10;}
#index #info #pv                                     {width:419px; height:246px; background:url(../images/top/bg_movie.png) no-repeat top center; margin:0 0 16px 0; padding:14px 21px;}
#index #info #news                                   {width:241px; margin:0; padding:0; float:left;}
#index #info #news #topics                           {width:223px; height:244px; background:url(../images/top/bg_topics.png) no-repeat top center; margin:0 0 14px 0; padding:0; overflow:hidden;}
#index #info #news #topics h3                        {margin:0 auto; padding:7px 0 19px 10px;}
#index #info #news #topics #box                      {width:170px; height:168px; scrollbar-3dlight-color:#d5d4da; scrollbar-arrow-color:#2f2947; scrollbar-base-color:#d5d4da; scrollbar-darkshadow-color:#d5d4da; scrollbar-face-color:#d5d4da; scrollbar-highlight-color:#2f2947; scrollbar-shadow-color:#2f2947; scrollbar-track-color:#d5d4da; overflow:auto; margin:0 auto; padding:0;}
#index #info #news #topics #box dl                   {margin:0; padding:0;}
#index #info #news #topics #box dt                   {color:#2f2947; margin:0 0 3px 0; padding:0 10px 0 0;}
#index #info #news #topics #box dd                   {border-bottom:1px dotted #2f2947; margin:0 0 7px 0; padding:0 0 7px 0;}
#index #info #news #blog                             {margin:0; padding:0;}
#index #info #twitter                                {width:220px; margin:0; padding:0; float:left;}

#footer                                              {text-align:center; margin:0; padding:5px 0 15px 0; clear:both;}